.version.servicios /* version checker */
{
	color: #000014;
	background-color: #CB8BA7;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1085px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 52px;
	width: 0.01px;/* should not cover content below */
}

#pu1207
{
	width: 0.01px;
	padding-bottom: 1033px;
	margin-left: -100px;
}

#u1207
{
	z-index: 2;
	width: 836px;
	height: 1033px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -418px;
}

#u317
{
	z-index: 52;
	width: 224px;
	height: 571px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u1372
{
	z-index: 47;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 204px;
	top: -996px;
	margin-bottom: -25px;
	position: relative;
}

#u3178
{
	z-index: 96;
	width: 175px;
	padding-bottom: 118px;
	position: fixed;
	top: 82px;
	left: 24px;
}

#u3172-4
{
	z-index: 97;
	width: 175px;
	min-height: 91px;
	position: fixed;
	top: 88px;
	left: 24px;
}

#u3175-4
{
	z-index: 101;
	width: 163px;
	min-height: 54px;
	position: fixed;
	top: 82px;
	left: 36px;
}

#u1213-4
{
	z-index: 3;
	width: 503px;
	min-height: 39px;
	background-color: transparent;
	line-height: 48px;
	color: #FF0000;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 204px;
	top: -948px;
	margin-bottom: -96px;
	position: relative;
}

#u1214-4
{
	z-index: 11;
	width: 668px;
	min-height: 74px;
	border-style: solid;
	border-color: #CACACA;
	background-color: transparent;
	margin-left: 205px;
	top: -843px;
	margin-bottom: -75px;
	position: relative;
	border-width: 0px 0px 1px;
}

#pmenuu320
{
	width: 0.01px;
	padding-bottom: 178px;
	margin-left: -100px;
	margin-top: -800px;
}

#menuu320
{
	z-index: 53;
	width: 171px;
	position: fixed;
	top: 233px;
	left: 53px;
}

#u328
{
	width: 171px;
	position: relative;
}

#u329
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u329:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u331-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u329:hover #u331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u336
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u329.MuseMenuActive,#u336:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u337-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u329.MuseMenuActive #u331-4,#u336:hover #u337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u345
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u336.MuseMenuActive,#u345:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u336.MuseMenuActive #u337-4,#u345:hover #u347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u335,#u342,#u321
{
	width: 171px;
	margin-top: 2px;
	position: relative;
}

#u322
{
	width: 171px;
	min-height: 17px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u345.MuseMenuActive,#u322:hover
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u322.MuseMenuActive
{
	width: 171px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u324-4
{
	width: 145px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 26px;
}

#u345.MuseMenuActive #u347-4,#u322:hover #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u322.MuseMenuActive #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u349
{
	z-index: 78;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 233px;
	left: 0px;
}

#u357
{
	z-index: 84;
	position: fixed;
	top: 247px;
	left: 16px;
}

#u350
{
	z-index: 79;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 278px;
	left: 0px;
}

#u3094
{
	z-index: 94;
	position: fixed;
	top: 288px;
	left: 13px;
}

#u1244-4
{
	z-index: 7;
	width: 679px;
	min-height: 123px;
	background-color: transparent;
	line-height: 54px;
	font-size: 45px;
	color: #959595;
	margin-left: 204px;
	top: -748px;
	margin-bottom: -123px;
	position: relative;
}

#pu351
{
	width: 0.01px;
	padding-bottom: 88px;
	margin-left: -100px;
	margin-top: -710px;
}

#u351
{
	z-index: 80;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 323px;
	left: 0px;
}

#u352
{
	z-index: 81;
	width: 49px;
	height: 43px;
	position: fixed;
	top: 368px;
	left: 0px;
}

#u355
{
	z-index: 82;
	position: fixed;
	top: 383px;
	left: 16px;
}

#u359
{
	z-index: 86;
	position: fixed;
	top: 336px;
	left: 15px;
}

#u4719
{
	z-index: 105;
	width: 56px;
	position: fixed;
	top: 454px;
	left: 72px;
}

#u4719:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u4719.MuseLinkActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#pu1215-30
{
	width: 0.01px;
	margin-left: 205px;
	margin-top: -548px;
}

#u1215-30
{
	z-index: 15;
	width: 290px;
	min-height: 276px;
	border-color: #CACACA;
	background-color: transparent;
	font-size: 14px;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u1215-12
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1215-2
{
	font-size: 16px;
	color: #FF0000;
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 24px;
}

#u1215,#u1215-3
{
	font-size: 16px;
	color: #FF0000;
	line-height: 24px;
}

#u1215-7
{
	line-height: 21px;
}

#u1215-11
{
	color: #000000;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 21px;
}

#u1215-21
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u1215-14,#u1215-17,#u1215-20,#u1215-24,#u1215-28
{
	color: #000000;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#ppu1223
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 313px;
}

#pu1223
{
	width: 0.01px;
}

#u1223
{
	z-index: 45;
	width: 248px;
	height: 263px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #474747 url("../images/fondo02.jpg") no-repeat center center;
	background-size: cover;
}

#u1222
{
	z-index: 46;
	width: 121px;
	height: 263px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 255px;
	background: #474747 url("../images/fibra-optica2.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u1222
{
	background-image: url("../images/fibra-optica_2x.jpg");
}

#u3464-4
{
	z-index: 48;
	width: 423px;
	min-height: 214px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	margin-left: 6px;
	margin-top: 23px;
	position: relative;
}

#u374-6
{
	z-index: 88;
	width: 174px;
	min-height: 23px;
	position: fixed;
	top: 531px;
	left: 24px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

